<div class="row">
  <div class="col-xs-12 col-sm-6">

    <div class="input-group">
      <input type="text" class="form-control" placeholder="Search for..." #searchBox (keyup)="search(searchBox.value)" />
      <span class="input-group-btn">
        <button class="btn btn-default" type="button" (click)="search(searchBox.value)">
          <i class="fa fa-search"></i>
        </button>
      </span>
    </div>

    <div class="list-group search-results">
      <a *ngFor="let player of players | async" class="list-group-item search-result" (click)="selected(player)">
        <div class="media">
          <div class="media-left">
            <img [src]="player.photoUrl">
          </div>
          <div class="media-body">
            <h4 class="media-heading">{{player.name}}</h4>
            {{player.band}}
          </div>
        </div>
      </a>
    </div>

  </div>
</div>